//
//  AuthVerifyRequest.swift
//  SodaLive
//
//  Created by klaus on 2023/08/10.
//

import Foundation

struct AuthVerifyRequest: Encodable {
    let receiptId: String
    
    enum CodingKeys : String, CodingKey {
        case receiptId = "receipt_id"
    }
}
